.borde{border:1px solid rgba(200,100,100,0.5);padding:0.1%;}    // si no tiene borde. este se ve aquí pero no forma parte de los estilos generados
.borde1{border:1px solid rgba(200,100,100,0.5);padding:0.1%;}   //    si tiene borde

 @keyframes apar {    from {    opacity: 0;   } to {   opacity: 1;   }}
 @keyframes enfo {    from {    filter: blur(5px) ;  } to {   filter: blur(0px); }}
 @keyframes aizq {    from {    margin-left:20%;   } to {   margin-left:0%; }}
 @keyframes ader {    from {    margin-left:-20%;   } to {   margin-left:0%; }}
 @keyframes aarr {    from {    margin-top:20%;  } to { margin-top:0%; }}
 @keyframes aaba {    from {    margin-top:-20%;   } to { margin-top:0%; }}
 @keyframes aamp {    from {     font-size:0.5vw;  } to {   font-size:1.2vw; }}
 @keyframes aampli {    from {     font-size:1vw;  } to {   font-size:5vw; }}

 
